Subject: curve merging

From: [email-masked] (Weston Beal)
Date: Tue, 8 Dec 98 09:16 CST

Dear Users,

I have two IBIS files which represent the min and max cases of a
model.  One file has the min characteristics in the typ column and the
other has the max characteristics in the typ column.  I would like to
merge them into one file in standard (typ, min, max) IBIS format.  Does
anyone have a utility to do this which they can share?

Thanks,
Weston Beal